--- 
vendor: "ESRI"
id: "16"
title: "B_Edad promedio por barrio"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Edad_Promedio: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"